Bug 728093 - [abrt] metacity-2.30.3-2.fc14: meta_bug: Process /usr/bin/metacity was killed by signal 6 (SIGABRT)
Summary: [abrt] metacity-2.30.3-2.fc14: meta_bug: Process /usr/bin/metacity was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:881706b59cba63e16c11deda41c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 03:52 UTC by Leonard J. Umina
Modified: 2012-09-14 16:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:58:48 UTC


Attachments (Terms of Use)
File: backtrace (28.35 KB, text/plain)
2011-08-04 03:52 UTC, Leonard J. Umina
no flags Details

Description Leonard J. Umina 2011-08-04 03:52:37 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 29029 bytes
cmdline: metacity
comment: I had shut off a system that has an nfs share
component: metacity
Attached file: coredump, 19296256 bytes
crash_function: meta_bug
executable: /usr/bin/metacity
kernel: 2.6.35.13-92.fc14.i686.PAE
package: metacity-2.30.3-2.fc14
rating: 4
reason: Process /usr/bin/metacity was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1312429886
uid: 500

How to reproduce
-----
1. just booted up.  There may have been an issue trying to mount an NFS share that was missing
2.
3.

Comment 1 Leonard J. Umina 2011-08-04 03:52:39 UTC
Created attachment 516607 [details]
File: backtrace

Comment 2 Daniel Rindt 2011-10-14 14:20:59 UTC
Package: metacity-2.30.3-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I can't reproduce because the crash was result of mysql workbench
2.
3.

Comment 3 Fedora End Of Life 2012-08-16 14:58:51 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matthieu Pupat 2012-09-14 16:39:21 UTC
Still happens in f17. ABRT won't update since it is CLOSED please reopen.


Note You need to log in before you can comment on or make changes to this bug.